@charset "utf-8";
/* CSS Document */

/* Body */
body {
	margin: 0px;
	padding: 0px;
	background: url(../pics/BG.png) fixed repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
}

.CDF {
	color: #b1a230; /*gold*/
	font-weight: bold;
}

.numbers {
	text-align: right;
	font-weight: bold;
}

.justify {
	text-align: justify;
}

h2 {
	margin: 0px;
	padding: 0px 35px 0px 20px;
	font-size: 14pt;
	color: #000;
	text-align: left;
}

.BodyBGMiddle h2 {
	font-size: 250%;
	line-height: 45px;
}

h3 {
	margin: 0px;
	padding: 1em 35px 0px 20px;
	font-size: 11pt;
	color: #000;
	text-align: left;
}

h5 {
	margin: 0px;
	text-indent: -9999px;
}

.One20pc {
	font-size: 125%;
}

a img {
	border: 0px;
}

a, a:link, a:visited {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: underline;
}

.RedStar, .RedBold {
	color: #F00;
	font-weight: bold;
}

.NoBold {
	font-weight: normal;
}

.filler {
	margin: 0px;
	padding: 0px;
	text-align: center;
	clear: both;
	line-height: 0px;
}

.SmallItalic {
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
}
.nospm {
	display: none;
}

.trademarks {
	font-size: 75%;
}

.note {
	padding: 0px 4em 2em 0px;
	text-align: center;
	font-style: italic;
	font-size: 90%;
}

.indentedText {
	position: absolute;
	left: 125px;
}

p.last {
	margin-bottom: 0px;
}

.ToTop {
	margin: 0px;
	padding: 0px 2.5em 0px 2em;
	text-align: right;
	clear: both;
}

#ListMenu {
	margin: 0px;
	padding: 1em 0px 1em 20em;
	font-weight: bold;
}

#ListMenu li {
	padding: 1em 2.5em 0px .5em;
	list-style-image: url(../pics/BodyPics/ULArrows.png);
}

#ClientDownloadsMenu {
	margin: 0px;
	padding: 0.5em 0px 1em 10em;
	font-weight: bold;
}

#ClientDownloadsMenu li.PDFli {
	padding: .5em 1em 0px 2.25em;
	list-style: none;
	line-height: 20pt;
	background: url(../pics/LiPDF.png) no-repeat left 8px;
}

#ClientDownloadsMenu li.Zipli {
	padding: .5em 1em 0px 2.25em;
	list-style: none;
	line-height: 20pt;
	background: url(../pics/LiZip.png) no-repeat left 8px;
}

#ClientDownloadsMenu li.WDli {
	padding: .5em 1em 0px 2.25em;
	list-style: none;
	line-height: 20pt;
	background: url(../pics/LiWD.png) no-repeat left 8px;
}

#ClientDownloadsMenu li.Exlli {
	padding: .5em 1em 0px 2.25em;
	list-style: none;
	line-height: 20pt;
	background: url(../pics/LiExl.png) no-repeat left 8px;
}



/* Header */
#TopHeaderWrapper {
	margin: 0px;
	padding: 0px;
	height: 152px;
	background: url(../pics/BGNavBanner2000x152.jpg) center no-repeat;
	background-size: cover;
}

#TopHeader {
	margin: 0px auto;
	height: 170px;
	width: 960px;
}

#CDFLogo {
	padding: 10px 0px 0px 2em;
	width: 184px;
	height: 130px;
	float: left;
}

#PrintLogo {
	display: none;
}

#TopNavWrapper {
	margin: 0px auto;
	height: 70px;
	width: 776px;
	float: left;
}

#TopNav {
	overflow: hidden;
	position: relative;
}

#TopNav ul {
	clear: left;
	float: left;
	list-style: none;
	margin: 0px;
	padding: 2em 0px;
	position: relative;
	left: 50%;
	text-align: center;
} 

#TopNav ul li {
	display: block;
	float: left;
	list-style: none;
	position: relative;
	right: 50%;
	font-size: 8pt;
}

#TopNav li a {
	padding: 0px 2em;
	line-height: 90px;
	float: left;
	display: block;
	text-align: center;
	color: #FFF;
} 

#TopNav li.current a {
	color: #b1a230; /*gold*/
} 

#TopNav li a:hover {
	color: #b1a230; /*Gold*/
	text-decoration: none;
} 

#TopNav li.current a:hover {
	color: #b1a230; /*gold*/
	text-decoration: none;
}

#TopNav li.current {
	color: #b1a230; /*gold*/
	background: url(../pics/NavCurrent.png) 50% 500% no-repeat;
	font-weight: bold;
}



/* Lower Banner */
#LowerBannerWrapper {
	background: url(../pics/BGLowerBanner2000x300.jpg) center no-repeat;
	background-size: cover;
	height: 300px;
	clear: both;
}

#LowerBanner {
	margin: 0px auto;
	width: 960px;
}

#BannerQuote {
	padding: 7em 100px 0px 100px;
	width: 335px;
	float: left;
}

p.BannerQuoteHeading {
	color: #b1a230; /*gold*/
	font-size: 120%;
	font-weight: bold;
}

#BannerQuote q {
	color: #CCC; /*grey*/
	font-style: italic;
	font-weight: bold;
}

#BannerQuote p.quote {
	margin: 0px;
	padding: 0px 0px 0px 2em;
	color: #CCC; /*grey*/
	font-style: italic;
}

#BannerPic {
	padding: 30px 55px 0px 0px;
	width: 370px;
	float: left;
}



/*Page Banners*/
#ServicesBanner {
	background: url(../pics/Banner-Services.jpg) center no-repeat;
	height: 75px;
}

#ServicesEPDFBanner {
	background: url(../pics/Banner-ServicesEPDF.jpg) center no-repeat;
	height: 75px;
}

#PortfolioBanner {
	background: url(../pics/Banner-Portfolio.jpg) center no-repeat;
	height: 75px;
}

#NetworkBanner {
	background: url(../pics/Banner-Network.jpg) center no-repeat;
	height: 75px;
}

#TermsAndConditionsBanner {
	background: url(../pics/Banner-TermsAndConditions.jpg) center no-repeat;
	height: 75px;
}

#ContactUsBanner {
	background: url(../pics/Banner-ContactUs.jpg) center no-repeat;
	height: 75px;
}

#ClientDownloadsBanner {
	background: url(../pics/Banner-ClientDownloads.jpg) center no-repeat;
	height: 75px;
}



/*Main Body*/
#BodyBGWrapper {
	margin: 0px auto;
	padding-top: 2em;
	width: 960px;
	clear: both;
}

.BodyBGTop {
	margin-top: 2em;
	height: 20px;
	width: 960px;
	background: url(../pics/BodyPics/TopBG.png) center no-repeat;
}

.BodyBGMiddle {
	margin-bottom: 0px;
	width: 960px;
	background: url(../pics/BodyPics/MiddleBG.png) center repeat-y;
}

.BodyBGBottom {
	height: 30px;
	width: 960px;
	background: url(../pics/BodyPics/BottomBG.png) center no-repeat;
	clear: both;
}

.BodyBGMiddle p {
	padding: 0px 35px 0px 20px;
	text-align: justify;
	color: #000;
}

.BodyBGMiddle p a:link, a:visited {
	color: #000;
	text-decoration: none;
}

.BodyBGMiddle p a:hover {
	text-decoration: underline;
	color: #b1a230; /*gold*/
}

#BodyBGWrapper a:hover {
	color: #b1a230; /*Gold*/
	text-decoration: underline;
}



/* Footer */
#FooterWrapper {
	margin-top: 3em;
	padding: 3em 0px 2.5em 0px;
	clear: both;
	background: url(../pics/FooterBG.jpg) bottom center no-repeat;
	min-height: 300px;
	display: block;
}

#FooterTop {
	margin: 0px auto;
	background: url(../pics/FooterTransBGTop.png) center no-repeat;
	width: 960px;
	height: 15px;
}

#FooterMiddle {
	margin: 0px auto;
	padding: 1em 0px 0px 0px;
	background: url(../pics/FooterTransBGMiddle.png) center repeat-y;
	width: 960px;
	min-height: 250px;
}

#FooterMiddle p {
	margin: 0px;
	padding: 0px 40px;
	font-size: 80%;
	color: #666; /*dark grey*/
	clear: left;
	text-align: right;
}

#ULs {
	padding: 0px 42px;
	width: 960px;
}

#ULs ul {
	list-style: none;
}

.FooterHeading {
	width: 146px;
	float: left;
	font-weight: bold;
	color: #666; /*dark grey*/
}

.FooterHeading, .FooterItems {
	padding: 0px 0px 10px 0px;
	font-size: 80%;
	line-height: 14px;
}

.FooterItems {
	font-weight: normal;
}

.add {
	padding-left: 10px;
}

#FooterMiddle a, #FooterMiddle a:link, #FooterMiddle a:visited {
	text-decoration: none;
	color: #666; /*gray*/
}

#FooterMiddle a:hover {
	text-decoration: underline;
	color: #b1a230; /*gold*/
}

#FooterBottom {
	margin: 0px auto;
	background: url(../pics/FooterTransBGBottom.png) center no-repeat;
	width: 960px;
	height: 15px;
}

#PrintFooter {
	display: none;
}